
TD{
	FONT-SIZE: 11px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #666666;
}
BODY {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px;
}
FORM {
	MARGIN: 0px;
}

.style1 {color: #000000}
.style2 {color: #CC0000}
.style3 {color: #CC0000}

td {
	font-size: 12px;
	line-height: 20px;
}
A:link 
{
	TEXT-DECORATION: none;
	color: #464646;
}

A:visited 
{
	text-decoration: none;
	color: #464646;
}

a:hover 
{
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

A:active 
{
	color: #FF0000;
}

INPUT 
{
	FONT-SIZE: 11px;
	font-family: "Verdana", "Verdana", "Arial", "Helvetica", "sans-serif";
}

.box 
{
	FONT-SIZE: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.button1 
{ 
	font-size: 12px; 
	color: #526000; 
	background: #ffffff; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
